Bug 1276942 - [abrt] WARNING: CPU: 1 PID: 20243 at fs/btrfs/extent-tree.c:2781 btrfs_run_delayed_refs.part.73+0x243/0x270 [btrfs]() [btrfs]
[abrt] WARNING: CPU: 1 PID: 20243 at fs/btrfs/extent-tree.c:2781 btrfs_run_de...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e6f230f2eb3d62860cea67d1a5c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-01 10:19 EST by Jan Vlug
Modified: 2016-07-19 14:23 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:23:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (69.64 KB, text/plain)
2015-11-01 10:19 EST, Jan Vlug
no flags Details

  None (edit)
Description Jan Vlug 2015-11-01 10:19:08 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 1 PID: 20243 at fs/btrfs/extent-tree.c:2781 btrfs_run_delayed_refs.part.73+0x243/0x270 [btrfs]()
BTRFS: Transaction aborted (error -5)
Modules linked in: usblp btrfs xor raid6_pq rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep iTCO_wdt iTCO_vendor_support ppdev gpio_ich btusb btrtl btbcm snd_hda_codec_hdmi btintel bluetooth snd_hda_codec_realtek snd_hda_codec_generic rfkill coretemp kvm_intel snd_hda_intel kvm snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer
 parport_pc asus_atk0110 snd lpc_ich shpchp parport i2c_i801 soundcore acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_logitech ff_memless uas usb_storage amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper ttm drm atl1 serio_raw ata_generic pata_acpi mii
CPU: 1 PID: 20243 Comm: umount Not tainted 4.2.3-200.fc22.x86_64 #1
Hardware name: System manufacturer System Product Name/P5B-MX, BIOS 0704    06/26/2008
 0000000000000000 000000000b4f060a ffff88007114bb48 ffffffff8177220a
 0000000000000000 ffff88007114bba0 ffff88007114bb88 ffffffff8109e4a6
 ffff8800a35e2000 ffff8800611b80b8 ffff88009bd70800 ffff88005ecbda70
Call Trace:
 [<ffffffff8177220a>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e535>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa0741843>] btrfs_run_delayed_refs.part.73+0x243/0x270 [btrfs]
 [<ffffffffa0741885>] btrfs_run_delayed_refs+0x15/0x20 [btrfs]
 [<ffffffffa07cf0d0>] commit_cowonly_roots+0x8b/0x2a6 [btrfs]
 [<ffffffffa07be9c3>] ? btrfs_qgroup_account_extents+0x83/0x130 [btrfs]
 [<ffffffffa07564d1>] btrfs_commit_transaction+0x601/0xad0 [btrfs]
 [<ffffffffa074fe13>] btrfs_commit_super+0x93/0xa0 [btrfs]
 [<ffffffffa07518dd>] close_ctree+0x2bd/0x360 [btrfs]
 [<ffffffff81239abd>] ? evict_inodes+0xbd/0x130
 [<ffffffffa0722d69>] btrfs_put_super+0x19/0x20 [btrfs]
 [<ffffffff81220266>] generic_shutdown_super+0x76/0xf0
 [<ffffffff81220556>] kill_anon_super+0x16/0x30
 [<ffffffffa0723eb8>] btrfs_kill_super+0x18/0x120 [btrfs]
 [<ffffffff81220923>] deactivate_locked_super+0x43/0x70
 [<ffffffff81220d64>] deactivate_super+0x64/0x70
 [<ffffffff8123d053>] cleanup_mnt+0x43/0x90
 [<ffffffff81141171>] ? __audit_syscall_exit+0x1e1/0x270
 [<ffffffff8123d0f2>] __cleanup_mnt+0x12/0x20
 [<ffffffff810bab7b>] task_work_run+0x9b/0xb0
 [<ffffffff81014a2d>] do_notify_resume+0x8d/0x90
 [<ffffffff81778dbc>] int_signal+0x12/0x17
Comment 1 Jan Vlug 2015-11-01 10:19:27 EST
Created attachment 1088366 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:23:31 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.